@extends('navbar')
@section('content')
<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Galeri - Skyrent Photo</title>

    <link rel="stylesheet" href="{{ asset('css/contact.css') }}">

</head>
<body>

<div class="container">
      <div class="panel active" style="background-image: url('{{ asset('images/gambar1.jpg') }}')">
          <h3>Skyrent Photo</h3>
      </div>
      <div class="panel" style="background-image: url('{{ asset('images/gambar2.jpg') }}')">
          <h3>Skyrent Photo</h3>
      </div>
      <div class="panel" style="background-image: url('{{ asset('images/gambar3.jpg') }}')">
          <h3>Skyrent Photo</h3>
      </div>
      <div class="panel" style="background-image: url('{{ asset('images/gambar4.jpg') }}')">
          <h3>Skyrent Photo</h3>
      </div>
      <div class="panel" style="background-image: url('{{ asset('images/TES.jpg') }}')">
          <h3>Skyrent Photo</h3>
      </div>
</div>
    
<script>
    const panels = document.querySelectorAll('.panel')

panels.forEach(panel => {
    panel.addEventListener('click', () => {
        removeActiveClasses()
        panel.classList.add('active')
    })
})

function removeActiveClasses() {
    panels.forEach(panel => {
        panel.classList.remove('active')
    })
}
</script>
</body>
</html>
@endsection